#pum-664 {
    background-color: #0009;

}
.pum-theme-157 .pum-container{
	padding: 0 !important;
}
.popmake-close{
	top: 0 !important;
	right: 0 !important;
}
.pum-theme-157 .pum-content + .pum-close{
	background-color: #AF0505 !important;
}


 body{ -webkit-text-size-adjust: none; }


/*************** GENERALES ***************/

@font-face {
    font-family: 'snell_bd_btbold';
    src: url('fonts/snellboldbt-webfont.woff') format('woff2'),
         url('fonts/snellboldbt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'snell_btregular';
    src: url('fonts/snellbt-webfont.woff') format('woff2'),
         url('fonts/snellbt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialregular';
    src: url('fonts/arial-webfont.woff') format('woff2'),
         url('fonts/arial-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*Colores  Rojo Chulapa #AF0505  Marron dorado #D6BD96*/

.arial{
     font-family: 'arialregular';
     font-weight: bold;
}
.snell{
    font-family: 'snell_btregular';
    font-weight: 400;
}
.snell-bold{
    font-family: 'snell_bd_btbold';

}

.white,.white p{
    color:white;
}


.black,.black p{
    color:#000;
}



.boton a {
    color: #fff;
    background: #AF0505;
    font-size: 17px;
    letter-spacing: 1px;
    border: 1px solid #AF0505;
    padding: 10px 32px;
    border-radius: 22px;
    font-weight: 600;
}
.boton a:hover,.boton a:active,.boton a:focus{
    cursor:pointer;
    text-decoration: none;
    color: #000;
    background: #fff;

}
.boton-wht a {
    color: #000;
    background: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    border: 1px solid #AF0505;
    padding: 10px 32px;
    border-radius: 22px;
    font-weight: 600;
}
.boton-wht a:hover,.boton-wht a:active,.boton-wht a:focus{
    cursor:pointer;
    text-decoration: none;
    color: #fff;
    background: #AF0505;
    border: 1px solid #AF0505;

}
.titulo-logo h2,.titulo-logo h1{

     color: #fff;
    font-size: 46px;
    text-shadow: 2px 2px 2px #000;

}

.titulo-logo h2 span,.titulo-logo h1 span{
    color:#FB2740;
    padding-left:5px;

    font-size: 36px;
}
.fila-1450{
  max-width: 1450px;
  margin:0 auto;
  width: 100%;
}


/**************************  PLUGIN COOKIES PAGINAS LEGALES   ***************************/
.legal {
    padding: 10% 20px;
                      /*A todo el bloque*/

}

.legal h1 {
    font-size: 28px;
    padding-top:30px;

}
.legal h3 {
    font-size: 22px;

}
.legal, .legal h1 ,.legal p, .legal ol li, .legal ul li, .legal a, .legal h3{
    color:black;
}
.legal p, .legal ol li, .legal ul li, .legal a {
    font-size: 15px;
}
.legal a {
    font-weight: bold;
}
.cdp-cookies-alerta.cdp-cookies-tema-blanco .cdp-cookies-texto a {
    color: black;
    font-weight: bold;
}
.cdp-cookies-texto.cdp-mostrar p {
    color: black !important;
}
/***********************  LANDING  ************************/


.landing-secc-1 .fila-flex{
    display: flex;
    justify-content: space-around;
}
.landing-secc-1 h1 {
    font-size: 54px;
    text-shadow: 2px 2px 2px #000;
    font-weight: bold;
}
.landing-secc-1 h2{
    font-size: 36px;
}
.landing-secc-1 .col-motor iframe {
    background: white;
}
.landing-secc-1 p{
    font-size: 24px;
}
.landing-secc-1 a{
    font-size: 18px;
}
.landing-secc-1 a:hover,.landing-secc-1 a:active,.landing-secc-1 a:focus{
color: #fff;
opacity: .7;
}

              /**************BOTON ANIMADO*****************/
.landing-secc-1 .no-descktop {
    display: none;
}

.landing-secc-2 .vc_row.wpb_row.vc_inner.vc_row-fluid{

    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.landing-secc-2 .col-texto {

    width: 500px;

}

.landing-secc-2 .col-img {

    max-width: 356px;

}



.landing-secc-2 h3{
    font-size: 40px;
    font-weight: bold;
}

.landing-secc-2 p {
    font-size: 20px;
}
.landing-secc-2 .wpb_single_image img {

    max-width: 280px;
}
.landing-secc-2 .social {

    text-align: center;

}

.landing-secc-2 .social a {

    color: black;
    font-size: 16px;

}
.landing-secc-2 .social img{
    width: 30px;
    margin-right: 6px;
}
/*********************************************MENU NAVEGACION*********************************************************/
/*MENU DEL TEMA*/

.header-inner .site-logo-title.has-logo {

    width: 100%;
    margin: 0 auto;
    max-width: 340px;

}
.header-bar .container {

    max-width: 1400px!important;
    width: 95%!important;

}

 /*Boton menu superfly menu*/
.sfm-rollback{
  position: fixed!Important;
}
 .sfm-rollback, .sfm-sidebar-close {

    left: 48.3% !important;
    right: auto;
    height: 60px;
    top: 12px;

}

.sfm-sidebar-close::before, .sfm-sidebar-close::after {

    background-color: #fff!important;

}

                               /*-Boton de reserva*/

#boton-reserva{

    position: fixed;
    z-index: 99999999999;
    top: 29px;
    right: 4%;
}
#boton-reserva a{

    color: #fff;
    background: #AF0505;
    border: 2px solid #AF0505;
    font-size: 16px;
    letter-spacing: 1px;

    padding: 10px 32px;
    border-radius: 22px;
    font-weight: 600;
  }

#boton-reserva a:hover,#boton-reserva a:active,#boton-reserva a:focus{
  cursor:pointer;
  text-decoration: none;
  background: #fff;
  color:#AF0505;
}



/*----Dentro del menu------*/
/*background*/
.sfm-scroll-wrapper{
  background: url('../../../../uploads/menu-background.jpg');
  background-size:cover;
  background-repeat: none;
  background-position: center;
}

/*LOGO*/

.sfm-style-full #sfm-sidebar .sfm-logo {

    margin-top: 15vh;
    margin-bottom: 5vh;

}
.sfm-style-full .sfm-logo img {

    max-width: 350px;

}
/*imagen la La_Chulapa*/
.sfm-widget.sfm-widget-top {
    position: fixed;
    top: 14px;
    left: 12%;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter { /*MENU*/

    font-size: 2em;

}

/**Colocacion de elementos*/


/*Colocacion general*/
.sfm-scroll{

    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

/*---------------*/

.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-nav{ /*MENU*/
    max-width: 50%;
    float: right;
    margin: 30px 0px 0px 0px !important;
    order: 2;
    padding-top: 30px;

}

.sfm-va-middle ul li a span{
    max-width: 200px;
    width: 100%;
    text-align: left;
    margin-left: 60px;
}
#sfm-sidebar.sfm-sidebar-exposed .sfm-menu-level-0 > li, .sfm-sidebar-always #sfm-sidebar .sfm-menu-level-0 > li {/*Separar elementos del menu*/
    margin-top: 1vh;

}


.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-nav .sfm-va-middle,.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-copy .direcciones{
    max-width: 400px;
}
#sfm-sidebar .sfm-menu li > a::before { /*Hacemos transparente el efecto por defecto*/
    background: transparent !important;
}
.sfm-va-middle a span::after { /*EFECTO MIO*/
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -6px;
    left: 0px;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    width: 40%;
    height: 2px;
}
.sfm-va-middle ul li a span {
    transition-duration: 0.3;
}
.sfm-va-middle a span:hover::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/*Bloque direcciones*/

.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-copy{
    max-width: 50%;
    float: left;
    margin: 30px 0px 0px 0px !important;
}

.direcciones .titulo {

    font-weight: bold;
    font-size: 20px;

}
.direcciones .datos {

    font-size: 18px;
    line-height: 1.5;
   padding-bottom: 26px;
}
.direcciones p, .direcciones a{
  color:#fff;
}
.direcciones{

    text-align: right;
    float: right;
}
.direcciones article{
  padding-right: 60px;
  padding-top: 48px;
}
.sfm-widget.sfm-widget-bottom.sfm-copy{/*Lineas con puntos*/
  border-right: 3px dotted #fff;
  padding-right: 0;
}

.direcciones article:nth-child(2) {

    border-top: 3px dotted #fff;;

}


/*Iconos sociales*/
.sfm-social{
    height: 51px;
    padding-top: 0px;
    order: 3;
      border-top: 0px !important;
}

#sfm-sidebar .sfm-social li{
    margin: 5px;
}
#sfm-sidebar [class*="sfm-icon-"] a, .sfm-view-level-custom::before {
    font-size: 27px;


}
#sfm-sidebar .sfm-social li a::after { /*QUITAMOS SU HOVER*/

    background: transparent;

}

/*********************************************FIN DE MENU*********************************************************/



/*------------------------------------------HOME----------------------------------------------------------*/



/*****----LOGO EN HOME-----**********/
.page-id-216 .menu-bar-wrapper .site-logo-title.has-logo {
    width: 100%;
    margin: 0 auto;

    height: 150px;
}

.page-id-216 .menu-bar-wrapper.is-sticky .site-logo-title.has-logo {

    height: 84px;
}

.page-id-216 .wbc-alt-logo {
    width: 97px;
    height: auto;
    display: block;
    margin-top:20px;
}
page-id-216 .menu-bar-wrapper.is-sticky .site-logo-title.has-logo .wbc-sticky-logo{
    max-width: 340px;
}

/*---------------SLIDER--------------------*/

.slider .titulo-logo {
    max-width: 458px;
    margin: 0 auto;
    text-align: right;
}
.slider .titulo-logo h2,.slider .titulo-logo h1{
  line-height: 1;
  font-size: 90px;
}
.slider .titulo-logo h2 span,.slider .titulo-logo h1 span{
  color: #fff;
  font-size: 70px;

}
.new-scroll {
    position: absolute !important;
    bottom: 10%;
    width: 100%;
    z-index: 999;

}
.new-scroll .scroll{
    width: 40px;
    height: 65px;
    position: absolute;
    bottom: 50%;
    left: 50%;
    cursor: pointer;
    margin-top: -25px;
    margin-left: -15px;
}
.new-scroll .scroll .mouse{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border: 2px solid #fff;
    border-radius: 20px;
}
.new-scroll .scroll .wheel{
    width: 4px;
    height: 4px;
    top: 10px;
    left: 50%;
    position: absolute;
    background: #fff;
    display: block;
    border-radius: 50%;
    margin-left: -2px;
    animation-name: scroll-wheel;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
@keyframes scroll-wheel{
    from{
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
    to{
        transform: translate3d(0, 10px, 0);
        opacity: 0;
    }
}

.fila-boton{

    position: absolute!important;
    z-index: 999;
    bottom: 5%;
    width: 100%!important;

}
/*SECCION 1*/
                 /*-----TITULOS-------*/


.titulos-line::before {
    content: '';
    display: block;
    width: 9%;
    height: 4px;
    background: #AF0505;
    margin: 0 auto;
}
.titulos-line h2{
  margin-bottom:0px;
}
.titulos-line .subtitulo{
  font-size: 32px;
}




.col-texto .vc_column-inner {

    max-width: 480px;
    margin: 0 auto;
    padding: 20px;
        padding-top: 20px;

}
.texto-big {
    padding-left: 20px;
    padding-right: 20px;
}
.texto-big  p{

     text-align: justify;
     font-size: 18px;
}

.secc-cajas .fila-cajas {
    max-width: 1250px;
    margin: 0 auto;
    width: 100%;
}

.secc-cajas .fila-cajas .col-1 .vc_column-inner,.secc-cajas .fila-cajas .col-2 .vc_column-inner{
    padding: 0px;
}
 .fila-cajas p{

    max-width: 440px;
    margin: 0 auto;
    text-align: justify;
    padding-top: 6%;
    padding-bottom: 6%;
    font-size: 18px;

 }
 .fila-cajas h3{
   padding-left: 47px;
   font-size: 43px;
  padding-top: 10px;
 }

/*SECCION 2*/

.home-secc-2 .col-texto {

    max-width: 43%;
    background: url('../../../../uploads/secc-2-adorno.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}
.fila-flex{
  display: flex;  /*ASI SE CONSIGUE EQUAL HEIGHT*/
}
.home-secc-2 .fila-flex .boton-wht a,.home-secc-3 .fila-flex .boton a{
  padding: 10px 70px;
}


/*SECCION 3*/

.home-secc-3 .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner{
  padding-top:0px;
}
.home-secc-3 .col-texto {
    background: url('../../../../uploads/Home-backpeq-menu-del-dia.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
}

/*SECCION 4*/

.home-secc-4 .col-texto {
    background:black;
}





.home-secc-4 .texto-big a:hover,.home-secc-4 .texto-big a:active,.home-secc-4 .texto-big a:focus{
  color:white;
}


/*SECCION MAPA*/


.fila-mapa.fila-flex{
    align-items: center;
}

.fila-mapa.fila-flex .col-mapa{
  width: 52%;
}
.fila-mapa.fila-flex .col-texto .vc_column-inner{
  float:right;
}
.fila-mapa.fila-flex .col-texto p{
  font-size: 20px;
}



/***********************************************  SECCION CARTA    ************************************************************************************/


.titulos-shadow.entrantes h2:before {
    content: 'Para empezar';
     position:absolute;
    display: block;
    color:  #AF0505;
    font-size:60px;
    bottom: -8px;
    left: 30px;
}
.titulos-shadow.principal h2:before {
    content: 'Para continuar';
     position:absolute;
    display: block;
    color:  #AF0505;
    font-size:60px;
    bottom: -8px;
    left: 30px;
}
.titulos-shadow.postres h2:before {
    content: 'Para terminar';
     position:absolute;
    display: block;
    color:  #AF0505;
    font-size:60px;
    bottom: -8px;
    left: 30px;
}
.titulos-shadow.barra h2:before {
    content: 'Carta de barra';
     position:absolute;
    display: block;
    color:  #AF0505;
    font-size:60px;
    bottom: -8px;
    left: 30px;
}

.titulos-shadow h2 {

    color: #e5e5e5;
    font-size: 96px;
   padding-left:60px;

}




.line-roja h3,.line-black h3{
  font-size: 34px;

margin-left: 60px;
}
.line-roja h3::before {

    content: '';
    width: 50px;
    display: block;
    background: #AF0505;
    height: 2px;
    position: absolute;
    top: 49%;
    left: 0px;

}
.line-black h3::before {

    content: '';
    width: 50px;
    display: block;

    height: 2px;
    position: absolute;
    top: 49%;
    left: 0px;

    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );

}




.fila-carta{
  display: flex;
  flex-wrap: wrap;
}

.fila-carta.con-shadow .col-texto .vc_column-inner{
  max-width: 500px;
  margin: 0 auto;
}

.fila-carta .col-texto .vc_column-inner{
  max-width: 594px;
  padding:0px;
}

.fila-carta .col-texto{
  padding:0px 30px;
}

                      /****LA CARTA***/
.bloque-carta .carta{
    font-size: 17px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plato{
  width: 80%;
 padding-bottom:6%;
}
.precio{
  width:16%;
  font-weight: bold;
  text-align: right;
}
/***/
/*Bloque en white*/

.fila-carta.in-white .col-texto{        /*Adornos laterales*/

    width: 44%;
}
.fila-carta.in-white .col-img-de-fondo{
    width: 53%;

}
.fila-carta.der {
  justify-content: flex-start;
}
.fila-carta.izq{
  justify-content: flex-end;
}

.fila-carta.der .col-texto.adorno{        /*Adornos laterales*/
    border-right: 1px solid #AF0505;
    border-top: 1px solid #AF0505;
}
.fila-carta.izq .col-texto.adorno{        /*Adornos laterales*/
  border-left: 1px solid #AF0505;
  border-bottom: 1px solid #AF0505;
}


.fila-fin .wpb_text_column.wpb_content_element {
    padding: 20px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    max-width: 300px;
    margin: 0 auto;
    font-size: 18px;
}



.carta-secc-4 .fila-carta .col-texto .vc_column-inner{
   max-width: 490px;
}



/********************************  SECCION RESERVAS   ****************/
.secc-reservas .fila-1450{
    padding: 40px;
}
.secc-reservas .col-datos p {
    font-size: 18px;
    line-height: 2;
}
.secc-reservas .col-datos a {
  color:#fff;
}
.secc-reservas .col-datos .vc_column-inner {
  max-width: 600px;
  margin:0 auto;
  padding:20px  40px;
}

/*Formulario de contacto*/
#nf-form-2-cont {
  color: #fff;
}
#nf-form-2-cont input,textarea{
  background: transparent;
}

#nf-form-2-cont input::placeholder,#nf-form-2-cont textarea::placeholder {

    color: #fff;
    opacity: 1;

}


#nf-form-2-cont input{

border-bottom: 1px solid #fff;
}
#nf-form-2-cont input[type="text"],#nf-form-2-cont input[type="email"]{
  padding-top: 16px!important;
}
#nf-form-2-cont textarea{

    border: 1px solid #fff;

}

.nf-form-fields-required {

    padding-bottom: 20px;

}
#nf-field-5{ /*BOTON ENVIAR*/

    color: #fff;
    background: #AF0505!important;
    border: 2px solid #AF0505;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 10px 60px!important;
    border-radius: 22px;
    font-weight: 600;
    border-bottom: 1px solid #AF0505!important;
    width: 220px;

}
#nf-field-5:hover,#nf-field-5:active,#nf-field-5:focus{
  background: #fff!important;
  color:#AF0505;
}
                                                  /*Cuadros de verificacio*/
#nf-label-field-10,#nf-label-field-11{
    font-size: 16px;
    color:white;
    opacity: 1;
}






/*****************************  MENU DEL DIA Y GRUPOS   *************************/
.secc-menu-del-dia .fila-1450{
    display: flex;
    flex-wrap: wrap;
    padding: 40px;
}
.secc-menu-del-dia .col-texto .vc_column-inner{
  max-width: 100%;
}
.secc-menu-del-dia .bloque-carta h3,.secc-grupos .bloque-carta h3{
font-family: 'snell_btregular';
color:#000;

}
.secc-grupos .bloque-carta h4{
color:#000;
font-size: 32px;
}
.secc-menu-del-dia .bloque-carta h3{
padding-top: 20px;
}
.secc-menu-del-dia .bloque-carta p{
font-size: 17px;
}



.secc-grupos .col-texto .vc_column-inner {

    max-width: 617px;
    margin: 0 auto;
    padding: 20px;
}
.secc-grupos .fila-1450{

    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

}
.secc-grupos .fila-1450 .col-texto{
  width: 48%;
}



.secc-grupos .fila-1450 .col-texto.none{

    display: none;


}
/**************************************************   FOOTER    ******************************************************************/
.main-footer .widgets-area {

    /*Márgenes residuales*/


    min-height: 0px;

}


.main-footer .container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.main-footer .widgets-area .container .row{
    display: flex;
    justify-content: center;
    align-items: center;
}


.main-footer .col-sm-4:first-child,.main-footer .col-sm-4:nth-child(3){
    width: 25%;
    margin: 0 auto;
    text-align: center;
}
.main-footer .col-sm-4:nth-child(2){
  width: 50%;
  margin: 0 auto;
  text-align: center;

}


.main-footer .col-sm-4 .datos-footer a{
    font-size: 17px;
    padding: 5px;
}
.main-footer .col-sm-4:nth-child(2) a:hover,.main-footer .col-sm-4:nth-child(2) a:active,.main-footer .col-sm-4:nth-child(2) a:focus{
    cursor: pointer;
    color:white;

}


.main-footer .col-sm-4:nth-child(3) img {
    max-width: 90px;
}



.main-footer .social{
    display: flex;
    justify-content: space-around;
    max-width: 188px;
    margin: 0 auto;
}
.main-footer .social img{
    width: 35px;
}

.main-footer .social a:hover{
    opacity: .7;
}
.main-footer .col-sm-6.copy-info {

    width: 100%;

}

.bottom-band .enlaces-fot:first-child a:first-child{
  color:#AF0505;
}


.enlaces-fot{
   color:white;
    text-align: center;
    display: inline;
    padding-top:20px;
    padding-bottom:20px;

}
.enlaces-fot img{

    display: inline;

}
.enlaces-fot a:hover,.enlaces-fot a:active,.enlaces-fot a:focus{

    cursor:pointer;
}
.main-footer .bottom-band {
    font-size: 16px;

}



/**************************************************   FOOTER   LANDING   ******************************************************************/
.footer-my .wpb_raw_code.wpb_content_element.wpb_raw_html {

    /*Márgenes residuales*/


    min-height: 0px;

}


.footer-my .container {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 5%;
    padding-bottom:30px;
}

.footer-my .vc_col-sm-3:first-child{
    text-align: center;
}
.footer-my .vc_col-sm-3:nth-child(2){
    padding-top: 20px;

}
.footer-my .vc_col-sm-3:nth-child(1),.footer-my .vc_col-sm-3:nth-child(3){
    width: 20%;
    margin: 0 auto;
}
.footer-my .vc_col-sm-3:nth-child(2),.footer-my .vc_col-sm-3:nth-child(4){
    width: 30%;
    margin: 0 auto;
}
.footer-my .vc_col-sm-3:first-child img {
    max-width: 90px;
}

.footer-my .vc_col-sm-3:nth-child(3) p,.footer-my .vc_col-sm-3:nth-child(4) p{
    font-size: 15px;
}



.footer-my .vc_col-sm-3:nth-child(3) .wpb_raw_code.wpb_content_element.wpb_raw_html{
    max-width: 160px;
    margin: 0 auto;
}
.footer-my .vc_col-sm-3:nth-child(4) .wpb_raw_code.wpb_content_element.wpb_raw_html{
    max-width: 250px;
    margin: 0 auto;
}
.footer-my .vc_col-sm-3 a:hover,.footer-my .vc_col-sm-3 a:active,.footer-my .vc_col-sm-3 a:focus{
    color:white;
}

.footer-my .vc_col-sm-3 h4{
    color:#fff;
    font-size: 16px;
    font-weight: bold;
}

.footer-my .social{
    display: flex;
    justify-content: space-around;
    max-width: 188px;
    margin: 0 auto;
}
.footer-my .social img{
    width: 40px;
}

.footer-my .social a:hover{
    opacity: .7;
}
/*******************************************************/

/*************** MEDIA QUERIES ****************/




@media only screen and (max-device-width:1294px){


    /***********************************************LANDING*****************/


    .landing-secc-1 .col-none{
    display: none;
}


  .landing-secc-1 .col-100{
     width:80%;
    }

    .landing-secc-1 .col-img{
    width: 97px;
}
    /*******************/



}



@media only screen and (max-device-width : 1200px){
  .fila-cajas h3 {


      font-size: 36px;     /*HOME*/


  }
.home-secc-2 .col-texto{
  max-width: 46%;
}


  .fila-mapa.fila-flex .col-texto{

    padding: 40px;

}
  .header-inner .site-logo-title.has-logo { /*LOGO*/
      max-width: 268px;
  }

}

@media only screen and (max-device-width : 1178px){

  /*SECCION CARTA*/


.fila-carta.con-shadow .col-texto{
      width: 100%!important;
      max-width: 100%;
      background: #00000080;
  }
.fila-carta.con-shadow .col-img-de-fondo{
  display: none;
}
.fila-carta.con-shadow
}




@media only screen and (max-device-width : 995px){


  /*///////////////////   CARTA  ///////////*/
  .titulos-line h1,.titulos-line h2{
    font-size: 45px;
  }
  .line-roja h3, .line-black h3 {
      font-size: 24px;
      margin-left: 57px;
  }
  .titulos-shadow.entrantes h2::before,.titulos-shadow.principal h2::before,.titulos-shadow.postres h2::before,.titulos-shadow.barra h2::before {

      font-size: 40px;

      left: 30px;
  }
  .titulos-shadow h2 {
      color: #e5e5e5;
      font-size: 60px;
      padding-left: 60px;
  }



.fila-carta.in-white .col-img-de-fondo{
  width: 50%;
}
.fila-carta.in-white .col-texto {
    width: 100%;
}



/*Primera fila*/
.fila-carta.con-shadow{
  background: #0006;
}
.fila-carta.con-shadow{
  background-position: 100% -0px!important;

}
.fila-carta.con-shadow .upb_row_bg.vcpb-vz-jquery{
  background-position: left!important;

}

/*Filas con adorno*/

.fila-carta .col-texto{
  width: 100%;
}
.fila-carta,.fila-carta.der,.fila-carta.izq{
  justify-content: center;
}
.fila-carta.in-white .col-img-de-fondo {

    width: 85%;
    order: 2;
    min-height:380px;

}
.fila-carta.der .col-texto.adorno,.fila-carta.izq .col-texto.adorno{
  border:0px!important;
}
}

@media only screen and (max-device-width : 990px){





/*HOME*/

.fila-cajas h3 {
    width: 100%;

}
.fila-cajas p{
  padding:6% 20px;
}
.fila-flex .col-backg-img .vc_column-inner{
  background-position: right !important;
}

/************************   MENU DEL DIA   ***********************/


.secc-cajas .fila-cajas .col-1,.secc-cajas .fila-cajas .col-2{
     width: 100%;
}
.secc-cajas .fila-cajas .col-1{
  padding-bottom:6%;
}
.secc-cajas .fila-cajas .col-1 .wpb_wrapper,.secc-cajas .fila-cajas .col-2 .wpb_wrapper{

    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}
.secc-cajas .fila-cajas .col-1 .wpb_single_image,.secc-cajas .fila-cajas .col-2 .wpb_single_image{

    order:2;
    max-width: 500px;
    margin:0 auto;

}


.secc-menu-del-dia .fila-1450 {
    padding: 20px;

}

.secc-menu-del-dia .fila-1450 .col-texto,.secc-menu-del-dia .fila-1450 .col-img{
   width: 100%;
}
.secc-menu-del-dia .fila-1450 .col-img {

    order: 2;
    min-height: 650px;
    width: 100%;
  max-width: 500px!important;
    margin: 0 auto;
    margin-top: 40px;
}


/*****************  MENU DE GRUPOS  ****************/
.secc-grupos .fila-1450 .col-texto{
  width: 100%;
  padding: 20px;
}


     /***************************    LANDING   ***********************/
.landing-secc-2 .col-img {
    display: none!important;
    }

    .landing-secc-1 h1 {
    font-size: 40px;
    }
    .landing-secc-1 p{
        font-size: 20px;
    }

}

/* iPad in portrait & landscape */

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {


}
*/
@media only screen and (max-device-width : 860px){

               /*SECCION RESERVAS*/
.secc-reservas .col-datos ,.secc-reservas .fila-1450 .col-motor{
    width: 100%;
}
}



@media only screen and (max-device-width : 769px){
  .header-bar:not(.wbc-mobile-always-visible):not(.wbc-mobile-visible-at) .menu-icon {

      display: none!important;

  }

  /*----------MENU DE NAVEGACION------------*/
  .sfm-rollback, .sfm-sidebar-close {

      left: 45.3% !important;
      right: auto;
      height: 60px;
      top: 10px;

  }


  .sfm-style-full .sfm-logo img {/*LOGO DENTRO*/

      max-width: 249px;

  }
  .sfm-style-full #sfm-sidebar .sfm-logo {

      margin-top: 100px;
      margin-bottom: -20px;

  }
  .sfm-widget.sfm-widget-top {


      top: -99%;
      left: 5%;
      max-width: 75px;

  }
  .sfm-widget.sfm-widget-top .img-dentro img{

      max-width: 75px;

  }
  .sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-nav{

      margin-top: 0px !important;
      padding-top: 26px!important;

  }
  .sfm-va-middle ul li a span {


      margin-left:30px;

  }
  .direcciones article {

      padding-right: 30px;
      padding-top: 20px;

  }



}



@media only screen and (max-device-width : 768px){


/*HOME*/


.fila-flex {

    flex-wrap: wrap;
    justify-content: center;

}

.home-secc-2 .fila-flex .col-backg-img,.home-secc-2 .fila-flex .col-texto,.home-secc-3 .fila-flex .col-backg-img,.home-secc-3 .fila-flex .col-texto,.home-secc-4 .fila-flex .col-backg-img,.home-secc-4 .fila-flex .col-texto{
    width: 100%;
    max-width:100%;

}
.home-secc-2 .fila-flex .col-backg-img,.home-secc-3 .fila-flex .col-backg-img,.home-secc-4 .fila-flex .col-backg-img {
    padding:40px;
    min-height: 450px;
    order:2;
}
.home-secc-2 .fila-flex .col-backg-img,.home-secc-2 .fila-flex .col-texto{
    width: 100%;
    max-width: 80%;

}
.fila-mapa.fila-flex .col-mapa {

    width: 95%;

}
/*SECCION MENU DE GRUPOS*/
.secc-grupos .col-texto {


    padding: 20px;
}
 /*------------------  RESERVAS   -----------------------*/
  .secc-reservas .col-datos .vc_column-inner {

      padding: 20px 0px;
  }




/*-------------------------*/

    /*Paginas legales*/
    .legal {
    padding: 10% 0px;
                      /*A todo el bloque*/

}

  /***********FOOTER LANDING*****************/

.footer-my .wpb_column.vc_column_container.vc_col-sm-3{
    width: 100%!important;
    margin:0 auto;
}
 .footer-my .wpb_column.vc_column_container.vc_col-sm-3:nth-child(3) .wpb_raw_code.wpb_content_element.wpb_raw_html, .footer-my .wpb_column.vc_column_container.vc_col-sm-3:nth-child(4) .wpb_raw_code.wpb_content_element.wpb_raw_html {

    max-width: 230px;
    margin: 0 auto;

}
 .footer-my .wpb_column.vc_column_container.vc_col-sm-3:nth-child(4) {
    padding-top: 20px;
}
.footer-my .social {

    max-width: 215px;


}
/***********FOOTER*****************/
.main-footer .widgets-area .container .row{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


.main-footer .widgets-area .col-sm-4{
  width: 100%;
}

.main-footer .widgets-area .col-sm-4:first-child{
  order:2;
}

.main-footer .widgets-area .col-sm-4:nth-child(2){
  order:3;
}
.main-footer .widgets-area .col-sm-4:nth-child(3){
  order:1;
}
    /*********************************LANDING***************/
 .landing-secc-1 .fila-motor {
    display: flex;
    flex-direction: column;
}
  .landing-secc-1 .fila-motor .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2){
    order:1;
}
    .landing-secc-1 .fila-motor .col-motor{
    order:2;
}
   .landing-secc-1 .wpb_text_column.wpb_content_element:nth-child(2) {
    margin-bottom: 0px;
}

              /**************BOTON ANIMADO*****************/
.landing-secc-1 .no-descktop {
    display: block;
    margin-bottom: 0px;
}

              /**************BOTON ANIMADO*****************/
.landing-secc-1 .no-movil {
    display: none;
}
}


/* iPhone 6 in portrait & landscape */

@media only screen and (min-device-width : 200px) and (max-device-width : 667px) {

  .titulos-line h1,.titulos-line h2 {
      font-size: 34px;
  }
    h2,h3{
        font-size:24px;
    }

    .boton-wht a {
        font-size: 14px;
       padding: 10px 15px;
    }
    p{
        font-size: 14px!important;
    }
    .legal h3{
        font-size: 18px;
    }
    .legal h1{
        font-size: 22px;
    }
    .secc-menu-del-dia .bloque-carta h3, .secc-grupos .bloque-carta h3,.secc-grupos .bloque-carta h4 {

    font-size: 28px;
}
.secc-grupos .fila-1450 .col-texto{
    width: 100%;
    padding: 10px;
}
.secc-menu-del-dia .fila-1450 {
    padding: 10px;
}
    /*************   HOME  ***************/
    .slider .titulo-logo h2, .slider .titulo-logo h1 {
    line-height: 1;
    font-size:52px;
    max-width: 280px;
margin: 0 auto;

}
.slider .titulo-logo h2 span,.slider .titulo-logo h1 span {
    color: #fff;
    font-size: 45px;
    padding: 10px;
    text-align: right;
}
    .fila-cajas h3 {
        padding-left: 30px;
        font-size: 31px;
    }

   /**************  SECCION CARTA    ************/


    .titulos-shadow h2::before,.titulos-shadow.postes h2::before,.titulos-shadow.principal h2::before,.titulos-shadow.entrantes h2::before,.titulos-shadow.barra h2::before{
        left: 15px;
      font-size: 40px;
      letter-spacing: 0.2px;
    }
    .titulos-shadow h2,.titulos-shadow.postes h2,.titulos-shadow.principal h2,.titulos-shadow.entrantes h2{
      font-size: 46px;
    }
   .line-roja h3, .line-black h3 {

       font-size: 20px;
       margin-left: 57px;
       letter-spacing: 0.2px;

   }
   .bloque-carta .carta {

       font-size: 15px;

   }
   .plato {
    width: 79%;

}
   .precio {
       width: 17%;
   }
  /**********  MENU NAVEGACION  ***********/
  .header-inner {

    min-height: 70px;
    position: relative; /*Mas pequeña la barra de navegación*/

}
  .header-inner .site-logo-title.has-logo, .sfm-style-full .sfm-logo img{/*LOGO DENTRO Y FUERA*/

      max-width: 200px;

  }
  .page-id-216 .wbc-alt-logo {
    max-width: 46px;
    height: auto;
    display: block;
    margin-top: 2px;
    top: 28px;
}
.page-id-216 .site-logo-title .wbc-sticky-logo{
  top:39.5%;
}
  #boton-reserva {

      position: fixed;
      z-index: 99999999999;
      top: 60px;
      right: 0;
      width: 100%;

  }
  #boton-reserva a {
     display: block;
      border-radius: 0px;
      text-align: center;

  }

  .sfm-rollback, .sfm-sidebar-close{

      left: 86% !important;
      top: 4px;
  }


  /*Dentro del menu*/

  .sfm-widget.sfm-widget-top ,.sfm-toggle-click.sfm-body-pushed #boton-reserva{/*Imagen de la chulapa y el boton reserva*/
    display: none;
}
  /**Colocacion de elementos*/
  .sfm-style-full #sfm-sidebar .sfm-logo { /*Logo dentro*/

      margin-top: 55px;
      margin-bottom: 0px;

  }

  .sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-nav,.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-copy,.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-copy .direcciones,.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-nav .sfm-va-middle{
      max-width: 100%;
      width: 100%;

  }
.sfm-widget.sfm-widget-bottom.sfm-copy{
  order:3;
}
.sfm-va-middle ul li a span{
    text-align: center;
    margin-left: 0px;
}
.sfm-va-middle a span::after { /*ARREGLO LINEA INFERIOR*/
    content: "";
    position: absolute;
    z-index: -1;
    bottom: -13px;
    left: 30%;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    width: 40%;
    height: 2px;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {

    font-size: 20px!important;

}
.sfm-widget.sfm-widget-bottom.sfm-copy{/*Lineas con puntos*/

  border-right: 0px ;
}
.sfm-widget.sfm-widget-bottom.sfm-copy article{/*Lineas con puntos*/
  border-top: 3px dotted #fff;

}
.direcciones article:nth-child(2) {

    border-top: 3px dotted #fff;;

}
.direcciones article {
    text-align: center;
    padding-right: 0px !important;
}

.sfm-sidebar-exposed .sfm-scroll-wrapper .sfm-copy {
    padding-left: 0px;
    margin: 20px !important;
}




    /**********  LANDING **************/

    .landing-secc-1 h1 {
    font-size: 31px;
}

    .landing-secc-1 h2,.landing-secc-1 h2 span, .landing-secc-2 h3{

    font-size: 24px;

   }
    .landing-secc-2 p,.landing-secc-1 p,.landing-secc-1 a{
        font-size: 15px;
    }
    .landing-secc-2 .wpb_single_image img {

    max-width: 150px;

}

      /**********Paginas legales***************/
     .legal p, .legal ol li, .legal ul li, .legal a{
        font-size: 14px;
    }

}



@media only screen and (max-device-width : 440px) {

/****************   CARTA  ****************/

.titulos-shadow h2{
  font-size: 48px;
}




/***********  MENU DE NAVEGACION ***********/
.sfm-rollback, .sfm-sidebar-close {

    left: 78% !important;
    top: 4px;

}

    /**********  LANDING **************/
  .landing-secc-1 .titulo-logo h2, .landing-secc-1 .titulo-logo h2 span {
    font-size: 21px;
}
  .landing-secc-1 .titulo-logo h2{
    width: 203px;
}

      /*************************/
}